---
primaryTopic:
  Accounts:
    AccountCategory: 
    AccountRefDay: 31
    AccountRefMonth: 12
    LastMadeUpDate: 31/12/2017
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: COMPUTER RECOGNITION SYSTEMS LIMITED
  CompanyNumber: 01558786
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 29/04/1981
  DissolutionDate: 15/01/2019
  Mortgages:
    NumMortCharges: 7
    NumMortOutstanding: 0
    NumMortPartSatisfied: 0
    NumMortSatisfied: 7
  RegAddress:
    AddressLine1: WITAN GATE HOUSE
    AddressLine2: 500-600 WITAN GATE WEST
    PostTown: MILTON KEYNES
    County: BUCKINGHAMSHIRE
    Postcode: MK9 1SH
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '26200 - Manufacture of computers and peripheral equipment'
